CVE-2015-2759

2015-03-27T14:59:00
ID CVE-2015-2759
Type cve
Reporter cve@mitre.org
Modified 2016-12-03T03:05:00

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in the ePO extension in McAfee Data Loss Prevention Endpoint (DLPe) before 9.3 Patch 4 Hotfix 16 (9.3.416.4) allow remote attackers to hijack the authentication of users for requests that (1) obtain sensitive information or (2) modify the database via unspecified vectors.